### Receiver
```
require 'udpmulticast'

mcast = UDPMulticast.new(multicast_addr = '233.1.1.1', port = 31337)
mcast.run!
server = mcast.server

loop do
  payload, header = server.recvfrom(1024)
  puts "#{Time.now.to_s} request from: #{header.last}, payload: #{payload}"
end
```

### Sender
```
require 'udpmulticast'

mcast = UDPMulticast.new(multicast_addr = '233.1.1.1', port = 31337)
client = mcast.client

seq = 0
begin
  loop do
    client.send(seq.to_s, 0, mcast.multicast_addr, mcast.port)
    seq += 1
  end
ensure
  client.close
end
```
